package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class ClerkStaffBO implements Serializable {

    private String clerkId ;
    private String staffId ;

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }
}
